[Desktop Entry]
Encoding=UTF-8
Type=XSession
Exec=/usr/local/kde4/bin/startkde --failsafe
TryExec=/usr/local/kde4/bin/startkde
Name=KDE (failsafe session)
Comment=The K Desktop Environment. A powerful Open Source graphical desktop environment (failsafe session)
